1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

yast2 makes problems with suse 9.1 / plesk

Discussion in 'Plesk for Linux - 8.x and Older' started by zeki79, Feb 15, 2005.

  1. zeki79

    zeki79 Guest

    0
     
    hiho,
    yesterday i installed suse 9.1 / plesk 7.5.2

    plesk update any yast2 packages. after these updates, yast2 / yast dont run. il get an error...

    after i reinstall the orginal rpms from the suse 9.1 dvd, all seems to be ok...

    i installed suse 9.1 german, maybe that makes troubles?
    anyone had same problems with yast and plesk?
     
  2. jd2004

    jd2004 Guest

    0
     
    I have also the same problem... yast2 is not working anymore after installation of plesk 7.5.2.

    zeki79 did you solve the problem allready?

    Thanks,

    jd
     
  3. zeki79

    zeki79 Guest

    0
     
    hi jd
    yes, i reinstalled yast with the following command:

    rpm -Uvh --force xy

    xy= path to suse rpm
     
  4. jd2004

    jd2004 Guest

    0
     
    Thanks!

    It solves the problem...!

    jd
     
  5. a3721

    a3721 Guest

    0
     
    It's very good! I like it!
    Have you used a DVD Ripper softwareAlldj DVD Ripper ?It's good too.
     
Loading...